CUCM 6.0 To 7.1 Upgrade

Answered Question
Mar 19th, 2010

Hello,

i have CUCM 6.0 with 2 node cluster on IBM X3650 2CPU Server and company decided to upgrade it to 7.1.

i found some part numbers in GPL

CM7.0-U-K9-X3650D=SW Upgrade CM 6.0/6.1 to CM7.0 - X3650 2CPU

CM7.0-7.1-U-K9=

                 SW Upgrade CM 7.0 to 7.1

as I found documentation on cisco.com i think that only this part-numbers will be necessarty for upgrade, but do i need to bye them 2 pieces or just one???

also i didnt find direct upgrade from 6.0 to 7.1. is there any or i have to to 2 steps to upgrade from 6.0 to 7.0 and then from 7.0 to 7.1???

can someone help me?

Thanks for help!




I have this problem too.
0 votes
Correct Answer by Tommer Catlin about 6 years 10 months ago

Typically, the customer is running something like 6.01 or 6.1.4 release type.

These upgrades can typically  happen inplace *if* the hardware supports the new release of 7.x.  

Cisco will ship you a version of 7.1.x for you to install.

CCO has newer releases that you may want to look at and use instead of the DVD that was shipped.  Check the release notes and see if any of the revisions apply to your enviroment. 

So you will need the upgrade from 6.x to 7.x

You can also order the 7.0 to 7.1... its not going to hurt you.  Worst case that if you do not order it (its free anyways with SmartNet contracts) you can ask [email protected] to email you a temp license until the this PAK key ships to you. (or email I think they do now)

Remember, you have a (2) license:

Server software license (for the cluster)

Node License. (for each node)

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Tommer Catlin Fri, 03/19/2010 - 08:08

Typically, the customer is running something like 6.01 or 6.1.4 release type.

These upgrades can typically  happen inplace *if* the hardware supports the new release of 7.x.  

Cisco will ship you a version of 7.1.x for you to install.

CCO has newer releases that you may want to look at and use instead of the DVD that was shipped.  Check the release notes and see if any of the revisions apply to your enviroment. 

So you will need the upgrade from 6.x to 7.x

You can also order the 7.0 to 7.1... its not going to hurt you.  Worst case that if you do not order it (its free anyways with SmartNet contracts) you can ask [email protected] to email you a temp license until the this PAK key ships to you. (or email I think they do now)

Remember, you have a (2) license:

Server software license (for the cluster)

Node License. (for each node)

Actions

This Discussion